View Issue Details

IDProjectCategoryView StatusLast Update
0000630CaseTalk ModelerUser Interfacepublic2015-10-05 15:03
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.2.1 
Target Version9.0Fixed in Version8.2.4 
Summary0000630: Show custom attributes in the OTFT detail panel
DescriptionThe custom attributes are not visible in the detail panel of the repository. Please visualize them in addition to expressions, rules and roles.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-16 12:40 BCP Software New Issue
2015-10-01 14:32 BCP Software Status new => resolved
2015-10-01 14:32 BCP Software Fixed in Version => 9.0
2015-10-01 14:32 BCP Software Resolution open => fixed
2015-10-01 14:32 BCP Software Assigned To => BCP Software
2015-10-05 15:03 BCP Software Fixed in Version 9.0 => 8.2.4
2016-01-20 13:00 BCP Software Category Interface => User Interface